<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'hr', version '3.9'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Cancel'] = 'Odustani';
$string['Ok'] = 'U redu';
$string['addcomment'] = 'Dodaj komentar';
$string['addrating'] = 'Procjena objave';
$string['addrating_all'] = 'svi korisnici';
$string['addrating_none'] = 'onemogućeno';
$string['addrating_students'] = 'studenti';
$string['addrating_teachers'] = 'nastavnici';
$string['allowyoutube'] = 'Dozvoli YouTube';
$string['allowyoutube_desc'] = 'Omogućava gumb za dodavanje YouTube videa.';
$string['aria_addmedia'] = '{type} kao prilog objavi {post} u stupcu {column}';
$string['aria_addmedianew'] = '{type} kao prilog novoj objavi {post} u stupcu {column}';
$string['aria_canceledit'] = 'Odustanite od objavljivanja ili uređivanja objave {post} iz stupca {column}';
$string['aria_cancelnew'] = 'Odustanite od objavljivanja objave iz stupca {column}';
$string['aria_choosefileedit'] = 'Odaberite datoteku za objavu {post} iz stupca {column}';
$string['aria_choosefilenew'] = 'Odaberite datoteku za novu objavu iz stupca {column}';
$string['aria_deleteattachment'] = 'Izbrišite prilog za objavu {post} iz stupca {column}';
$string['aria_deletecolumn'] = 'Izbriši stupac {column}';
$string['aria_deletepost'] = 'Izbriši objavu {post} iz stupca {column}';
$string['aria_editpost'] = 'Uredi objavu {post}';
$string['aria_lockcolumn'] = 'Zaključaj stupac {column}';
$string['aria_movecolumn'] = 'Premjesti stupac {column}';
$string['aria_movepost'] = 'Premjesti objavu {post}';
$string['aria_newcolumn'] = 'Dodaj novi stupac';
$string['aria_newpost'] = 'Dodaj novu objavu u stupac {column}';
$string['aria_postedit'] = 'Pohrani uređenu objavu {post} iz stupca {column}';
$string['aria_postnew'] = 'Pohranite novu objavu za stupac {column}';
$string['aria_ratepost'] = 'Ocijeni objavu {post} iz stupca {column}';
$string['background_color'] = 'Pozadinska boja';
$string['background_color_help'] = 'Trebala bi biti važeća hex boja, npr. #00cc99';
$string['background_image'] = 'Pozadinska slika';
$string['blanktargetenabled'] = 'Ova ploča je podešena za pokretanje svih URL/poveznica u novom prozoru ili kartici.';
$string['board:addinstance'] = 'Dodavanje nove ploče';
$string['board:deleteallcomments'] = 'Prikaz i brisanje svih komentara na objavama';
$string['board:manageboard'] = 'Upravljanje stupcima i svim objavama.';
$string['board:postcomment'] = 'Stvaranje i pregled komentara na objavama';
$string['board:view'] = 'Pregled sadržaja ploče i uređivanje vlastitih objava.';
$string['board_column_locked'] = 'Ovaj stupac nije moguće zaključati i urediti.';
$string['boardhasnotes'] = 'Ova ploča već ima objave, promjena načina rada nije moguća';
$string['boardsettings'] = 'Postavke ploče';
$string['brickfieldlogo'] = 'Logo "Pogoni Brickfield"';
$string['cancel_button_text'] = 'Odustani';
$string['choose_file'] = 'Odaberite sliku';
$string['column_colours'] = 'Boje stupaca';
$string['column_colours_desc'] = 'Boje koje se koriste na vrhu svakog stupca. Ovo su heksadecimalne boje i treba ih postaviti jednom po retku kao 3 ili 6 znakova. Ako bilo koja od ovih vrijednosti nije jednaka boji, koristit će se zadane vrijednosti.';
$string['comment'] = 'Komentar';
$string['comments'] = 'Broj komentara: {$a}';
$string['completionnotes'] = 'Zahtijevaj određeni broj bilježaka od strane studenata kako bi dovršili ovu aktivnost';
$string['completionnotesgroup'] = 'Zahtijevaj bilješke';
$string['default_column_heading'] = 'Naslov';
$string['delete'] = 'Izbriši';
$string['deletecomment'] = 'Izbriši komentar';
$string['enableblanktarget_help'] = 'Kada je omogućeno, sve poveznice se otvaraju u novom prozoru ili kartici.';
$string['event_add_column'] = 'Stupac je dodan';
$string['event_add_comment'] = 'Komentar dodan';
$string['event_add_note'] = 'Objava dodana';
$string['event_delete_column'] = 'Stupac izbrisan';
$string['event_delete_note'] = 'Objava je izbrisana';
$string['event_move_note'] = 'Objava je premještena';
$string['event_rate_note'] = 'Objava procijenjena';
$string['event_update_column'] = 'Stupac je osvježen';
$string['event_update_note'] = 'Objava je osvježena';
$string['export_board'] = 'Izvoz u CSV';
$string['export_content'] = 'Tekst objave';
$string['export_email'] = 'E-pošta';
$string['export_firstname'] = 'Ime';
$string['export_heading'] = 'Naslov stupca u kojoj je bila objava';
$string['export_info'] = 'Naslov objave';
$string['export_lastname'] = 'Prezime';
$string['export_submissions'] = 'Izvezi postavljene sadržaje';
$string['export_timecreated'] = 'Datum stvaranja';
$string['export_url'] = 'URL objave';
$string['form_body'] = 'Kratki opis';
$string['form_image_file'] = 'Slika';
$string['form_mediatype'] = 'Prilog';
$string['form_title'] = 'Naslov objave';
$string['groupingid_required'] = 'Grupacije moraju biti odabrane za ovaj grupni način rada.';
$string['hideheaders'] = 'Skrij naslove stupaca od studenata';
$string['history'] = 'Povijest objavljivanja na ploči';
$string['history_refresh'] = 'Učestalost osvježavanja ploče';
$string['history_refresh_desc'] = 'Vremensko ograničenje u sekundama između automatskog osvježavanja ploče. Ako je postavljeno na 0 ili prazno, ploča će se osvježavati samo tijekom radnji ploče (dodavanje/ažuriranje/slično)';
$string['historyinfo'] = 'Tablica povijesti ploče koristi se samo za pohranu privremenih zapisa, koje koriste javascript procesi za osvježavanje prikaza ploče, a potom se odmah brišu.';
$string['invalid_file_extension'] = 'Vrsta datoteke nije dozvoljena.';
$string['invalid_file_size_max'] = 'Veličina datoteke je prevelika.';
$string['invalid_file_size_min'] = 'Veličina datoteke je premala.';
$string['invalid_youtube_url'] = 'Neispravan YouTube URL (adresa)';
$string['media_selection'] = 'Odabir priloga';
$string['media_selection_buttons'] = 'Gumbi';
$string['media_selection_desc'] = 'Zadajte kako će se prikazati odabir multimedijskog sadržaja za objavu.';
$string['media_selection_dropdown'] = 'Padajući izbornik';
$string['modal_title_edit'] = 'Uredi objavi za stupac {column}';
$string['modal_title_new'] = 'Nova objava za stupac {column}';
$string['modulename'] = 'Ploča';
$string['modulename_help'] = 'Aktivnost koja omogućava nastavnicima izradu ploče na kojoj studenti mogu dodavati sadržaje nalik na "post-it" naljepnice.';
$string['modulenameplural'] = 'Ploče';
$string['move_column_to_aftercolumn'] = 'Premjesti stupac nakon stupca {$a}';
$string['move_column_to_firstplace'] = 'Premjesti stupac na prvo mjesto';
$string['move_to_afterpost'] = 'Premjesti objavu nakon objave {$a}';
$string['move_to_firstitemcolumn'] = 'Premjesti u stupac {$a}';
$string['new_column_icon'] = 'Ikona novog stupca';
$string['new_column_icon_desc'] = 'Ikona koja se prikazuje na gumbu za stvaranje novog stupca.';
$string['new_note_icon'] = 'Ikona nove objave';
$string['new_note_icon_desc'] = 'Ikona koja se prikazuje na gumbu za stvaranje nove objave.';
$string['nopermission'] = 'Nemate ovlasti za prikaz ove ploče.';
$string['note_changed_text'] = 'Objava koju uređujete je izmijenjena.';
$string['note_changed_title'] = 'Potvrda';
$string['note_deleted_text'] = 'Objava koju ste uređivali je obrisana.';
$string['nousers'] = 'Ova aktivnost Ploča nema upisanih studenata.';
$string['opensinnewwindow'] = 'Otvara se u novom prozoru';
$string['option_empty'] = 'Prazno';
$string['option_image'] = 'Slika';
$string['option_image_info'] = 'Naslov slike';
$string['option_image_url'] = 'URL slike';
$string['option_link_info'] = 'Naslov poveznice';
$string['option_link_url'] = 'URL poveznice';
$string['option_youtube'] = 'Video (YouTube)';
$string['option_youtube_info'] = 'Naslov videa';
$string['option_youtube_url'] = 'URL YouTube videa';
$string['pluginadministration'] = 'Administracija postavki ploče';
$string['pluginname'] = 'Ploča';
$string['post_button_text'] = 'Objava';
$string['post_max_length'] = 'Najveća duljina objave';
$string['post_max_length_desc'] = 'Najveća dopuštena duljina sadržaja objave. Sve dulje od ove veličine će biti skraćeno.';
$string['postbydate'] = 'Objave do datuma';
$string['postbyenabled'] = 'Datumski ograniči objave studenata';
$string['posts'] = 'Objave';
$string['privacy:metadata:board_comments'] = 'Komentari za svaku objavu.';
$string['privacy:metadata:board_comments:content'] = 'Sadržaj komentara objave';
$string['privacy:metadata:board_comments:noteid'] = 'ID povezane objave';
$string['privacy:metadata:board_comments:timecreated'] = 'Vrijeme kada je komentar objave stvoren';
$string['privacy:metadata:board_comments:userid'] = 'ID korisnika koji je dodao komentar objave';
$string['privacy:metadata:board_history'] = 'Privremena povijest ploče bilježi informacije, koje javascript procesi koriste za osvježavanje prikaza ploče, a zatim se odmah brišu.';
$string['privacy:metadata:board_history:action'] = 'Izvršena radnja';
$string['privacy:metadata:board_history:boardid'] = 'ID ploče';
$string['privacy:metadata:board_history:content'] = 'JSON podaci izvršene radnje';
$string['privacy:metadata:board_history:timecreated'] = 'Vrijeme izvršenja radnje';
$string['privacy:metadata:board_history:userid'] = 'ID korisnika koji je izvršio radnju';
$string['privacy:metadata:board_note_ratings'] = 'Informacije o pojedinačnim procjenama za svaku objavu na ploči.';
$string['privacy:metadata:board_note_ratings:noteid'] = 'ID povezane objave';
$string['privacy:metadata:board_note_ratings:timecreated'] = 'Vrijeme kada je procjena objave stvorena';
$string['privacy:metadata:board_note_ratings:userid'] = 'ID korisnika koji je obavio procjenu objave';
$string['privacy:metadata:board_notes'] = 'Informacije o pojedinačnim objavama za svaku ploču.';
$string['privacy:metadata:board_notes:columnid'] = 'Lokacija objave u stupcu';
$string['privacy:metadata:board_notes:content'] = 'Sadržaj objave';
$string['privacy:metadata:board_notes:heading'] = 'Naslov objave';
$string['privacy:metadata:board_notes:info'] = 'Multimedijska informacija objave';
$string['privacy:metadata:board_notes:timecreated'] = 'Vrijeme kada je objava stvorena';
$string['privacy:metadata:board_notes:url'] = 'Multimedijski URL objave';
$string['privacy:metadata:board_notes:userid'] = 'ID korisnika koji je stvorio objavu';
$string['rate_note_text'] = 'Jeste li sigurni da želite dati procjenu ove objave?';
$string['rate_note_title'] = 'Potvrda';
$string['ratings'] = 'Procjene';
$string['remove_column_text'] = 'Jeste li sigurni da želite izbrisati stupac "{$a) i sve objave koje sadrži?';
$string['remove_column_title'] = 'Potvrda';
$string['remove_note_text'] = 'Jeste li sigurni da želite izbrisati ovu objavu i sve podatke koje sadrži, jer će to utjecati i na sve ostale korisnike?';
$string['remove_note_title'] = 'Potvrda';
$string['selectuser'] = 'Odaberi korisnika';
$string['selectuserplease'] = 'Molimo odaberite korisnika';
$string['singleusermode'] = 'Invidualni autor';
$string['singleusermode_desc'] = 'U načinu "Individualni autor", korisnici mogu samo dodavati objave na svoju ploču. Ako je omogućen privatni način rada, korisnici ne mogu vidjeti ploče drugih korisnika. Ako je omogućen javni pristup, ploče drugih korisnika su dostupne putem padajućeg izbornika.';
$string['singleusermodenone'] = 'Onemogućeno';
$string['singleusermodeprivate'] = 'Invidualni autor - privatno';
$string['singleusermodepublic'] = 'Invidualni autor  - javno';
$string['sortby'] = 'Sortirati prema';
$string['sortbydate'] = 'Datumu stvaranja';
$string['sortbynone'] = 'Ničemu';
$string['sortbyrating'] = 'Procjenama';
$string['userscanedit'] = 'Omogući svim korisnicima uređivanje položaja svojih objava u stupcima.';
$string['warning'] = 'Obavijest';
