<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'hr', version '3.9'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addacondition'] = 'Dodajte uvjet...';
$string['addafilter'] = 'Dodajte filtar...';
$string['adddefault_help'] = 'Svaki izvor podataka izvještaja također definira zadane stupce, uvjete i filtre. Ako želite izraditi izvještaj koristeći ove zadane postavke, odaberite ovo polje';
$string['addreport'] = 'Novi izvještaj';
$string['addschedule'] = 'Novo zakazano slanje';
$string['addusers'] = 'Ručno dodaj korisnike';
$string['aggregation_avg'] = 'Prosjek';
$string['aggregation_count'] = 'Broj';
$string['aggregation_countdistinct'] = 'Broj jedinstvenih';
$string['aggregation_groupconcat'] = 'Zarezom odvojene vrijednosti';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Postotak';
$string['aggregation_sum'] = 'Zbroj';
$string['aggregation_unique'] = 'Jedinstvene vrijednosti';
$string['and'] = 'I';
$string['audience'] = 'Publika';
$string['checkboxischecked'] = 'Da';
$string['conditionshelp'] = 'Uvjeti';
$string['conditionshelp_help'] = 'Popis unaprijed definiranih uvjeta koji se uvijek primjenjuju prilikom pregledavanja ovog izvještaja.';
$string['conditionstab'] = 'Uvjeti';
$string['confirmdeletecondition'] = 'Jeste li sigurni da želite izbrisati uvjet \'{$a}\'?';
$string['confirmresetallconditions'] = 'Jeste li sigurni da želite resetirati sve uvjete?';
$string['confirmresetconditions'] = 'Jeste li sigurni da želite resetirati uvjet \'{$a}\'?';
$string['customizecondition'] = 'Uredi naziv uvjeta';
$string['customizefilter'] = 'Uredi naziv filtra';
$string['deletecondition'] = 'Izbriši uvjet \'{$a}\'';
$string['deletefilter'] = 'Izbriši filtar';
$string['enablesortingon'] = 'Omogući sortiranje za stupac \'{$a}';
$string['error:mustselectformat'] = 'Morate odabrati oblik.';
$string['error:mustselectsource'] = 'Morate odabrati izvor podataka.';
$string['filtersbutton'] = 'Skrij/prikaži bočnu traku s filtrima';
$string['filtershelp'] = 'Filtri';
$string['filterstab'] = 'Filtri';
$string['importexportreportdefinition_help'] = 'Obuhvati stupce, uvjete i filtre';
$string['importlogsuccess'] = 'Stvoren je novi izvještaj \'<a href="{$a->url}">{$a->name}</a>\' sa {$a->columncount} stup(a)ca, {$a->conditioncount} uvjeta i {$a->filtercount} filtara';
$string['invalidcondition'] = 'Neispravan uvjet';
$string['invalidfilter'] = 'Neispravan filtar';
$string['movefilter'] = 'Premjesti filtar \'{$a}\'';
$string['newschedule'] = 'Novo zakazano slanje';
$string['noconditions'] = 'Nema odabranih uvjeta.';
$string['nofilters'] = 'Nema odabranih filtara.';
$string['nosortablecolumns'] = 'Stupci koji se mogu sortirati nisu još dodani.';
$string['privacy:metadata:preference:filters_report'] = 'Pohrana postavki korisničkog filtra za izvještaj';
$string['removeconditionsuccess'] = 'Uvjet \'{$a}\' je izbrisan.';
$string['resetallconditions'] = 'Reset svih uvjeta';
$string['resetcondition'] = 'Reset uvjeta';
$string['selectacondition'] = 'Odaberite uvjet(e)';
$string['selectafilter'] = 'Odaberite filtar';
$string['selectsource'] = 'Odaberite izvor podataka';
$string['sortingshelp'] = 'Sortiranje';
$string['sortingshelp_help'] = 'Zadano sortiranje za izvještaj';
$string['sortingtab'] = 'Sortiranje';
